Subject: Reading Pine mail folders offline in DOS

From: [email-masked] (Danny Moses)
Date: 22 Jun 1996 23:05:38 GMT

I use Pine from a Unix shell account and have burgeoning mail folders that
I'd like to take offline.  I can read the mail folders offline with a
DOS-based program like list, but I would prefer to be able to view the
email subject/date index and choose which email to reread.  With a typical
DOS-based text viewer the mail folder is one big blob of text.
I tried installing PC-PINE on my computer at home, but it won't start up
saying there isn't a PCTCP module present.  Obviously it wants to go online
or at least have that capability.  Is there some way to start up PC-PINE
without having my Winsock start up also?  Also, this is one big program for
what little I want it to do.  Is there some sort of utility for DOS or
Windows that will index/sort/view PINE mail folders offline?
Thanks for any and all help.
-- 
Danny in Yorktown, VA
email address: [email-masked]